.h-40 {
    height: 40px;
}

.w-40 {
    width: 40px;
}

.h-46 {
    height: 46px;
}

.h-20 {
    height: 20px;
}

.display-none{
    display: none;
}

.package-head {
    padding: 15px 30px;
    background-color: #fff2f2;
    border-radius: 6px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.chart {
    width: 350px;
    margin-bottom: 10px;
}

/* User Profile Start  */
.checkbox-wrapper-51 input[type="checkbox"] {
    visibility: hidden;
    display: none;
}

.checkbox-wrapper-51 .toggle {
    position: relative;
    display: block;
    width: 42px;
    height: 24px;
    cursor: pointer;
    -webkit-tap-highlight-color: transparent;
    transform: translate3d(0, 0, 0);
}
.checkbox-wrapper-51 .toggle:before {
    content: "";
    position: relative;
    top: 1px;
    left: 1px;
    width: 40px;
    height: 22px;
    display: block;
    background: #c8ccd4;
    border-radius: 12px;
    transition: background 0.2s ease;
}
.checkbox-wrapper-51 .toggle span {
    position: absolute;
    top: 0;
    left: 0;
    width: 24px;
    height: 24px;
    display: block;
    background: #fff;
    border-radius: 50%;
    box-shadow: 0 2px 6px rgba(154, 153, 153, 0.75);
    transition: all 0.2s ease;
}
.checkbox-wrapper-51 .toggle span svg {
    margin: 7px;
    fill: none;
}
.checkbox-wrapper-51 .toggle span svg path {
    stroke: #c8ccd4;
    stroke-width: 2;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke-dasharray: 24;
    stroke-dashoffset: 0;
    transition: all 0.5s linear;
}
.checkbox-wrapper-51 input[type="checkbox"]:checked + .toggle:before {
    background: #52d66b;
}
.checkbox-wrapper-51 input[type="checkbox"]:checked + .toggle span {
    transform: translateX(18px);
}
.checkbox-wrapper-51 input[type="checkbox"]:checked + .toggle span path {
    stroke: #52d66b;
    stroke-dasharray: 25;
    stroke-dashoffset: 25;
}
/* User Profile End */

/* Toggle Button Livewire Start */
.switch {
    position: relative;
    display: inline-block;
    width: 30px;
    height: 17px;
}

.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 13px;
    width: 13px;
    left: 2px;
    bottom: 2px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked+.slider {
    background-color: var(--success);
}

input:focus+.slider {
    box-shadow: 0 0 1px var(--success);
}

input:checked+.slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(13px);
}

/* Rounded sliders */
.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}
.sidebar{
    height: calc(100vh - (3.5rem + 1px)) !important;
}
body:not(.layout-fixed) .main-sidebar{
    position: fixed !important;
}
/* Toggle Button Livewire End */

/* Select2 Start */
.select2-container--default .select2-selection--multiple .select2-selection__choice{
    color: #000000;
}

.select2-container--default .select2-selection--multiple{
    border: 1px solid #ced4da !important;
    min-height: calc(2.75rem + 2px);
    border-radius: 0.375rem;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    margin-top: 9.5px;
}

.select2-container--default .select2-selection--multiple .select2-selection__rendered .select2-search.select2-search--inline .select2-search__field {
    margin-top: 10px;
}

/* Select2 End */
